Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie
GmAMXBans

Serwer niedostępny, pytanie z FAQ

GmAMXBans

  • Zamknięty Temat jest zamknięty
6 odpowiedzi w tym temacie

#1 LucKy_skiLL

    Godlike

  • Power User

Reputacja: 160
Profesjonalista

  • Postów:1301
  • GG:
  • Lokalizacja:Kraków
Offline

Napisano 11.05.2011 18:06

W FAQ jest napisane

Opis:
Problem bardzo częsty w wydaniu oryginalnym

Lekarstwo: Wgranie modułu 1.8.2 dla wersji Oryginalnej i/lub [MySQL] Nadawanie dostępu do bazy z zewnątrz - Nieoficjalny polski support AMX Mod X


Posiadam Gm 1.6, mam ustawiony dostęp do bazy z zewnątrz tylko teraz pytanie o moduł 1.8.2, chodzi o cały AMX czy o moduły typu mysql_amxx_i386.so itp. ?
  • +
  • -
  • 0

Oglądasz seriale typu: The Flash, Arrow, Daredevil, The Walking Dead? Jeśli tak, to zapraszam na mój kanał YouTube


#2 Portek

    Kończymy zabawę, permanentna emerytura!

  • Przyjaciel

Reputacja: 976
Master

  • Postów:3007
  • GG:
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Częstochowa
Offline

Napisano 11.05.2011 18:24

Moduł MySQL w wersji 1.8.2 nie jest wymagany w GM 1.x. Skonfiguruj poprawnie wszystko to będzie działało.
  • +
  • -
  • 0

Dołączona grafika
IP: ts3.cserwerek.pl


#3 LucKy_skiLL

    Godlike

  • Autor tematu
  • Power User

Reputacja: 160
Profesjonalista

  • Postów:1301
  • GG:
  • Lokalizacja:Kraków
Offline

Napisano 11.05.2011 18:36

Ale moje pytanie brzmi "chodzi o cały AMX czy o moduły typu mysql_amxx_i386.so itp. ?" To znaczy że wersja AMX ma być 1.8.2 ? Bo nie rozumiem :D
  • +
  • -
  • 0

Oglądasz seriale typu: The Flash, Arrow, Daredevil, The Walking Dead? Jeśli tak, to zapraszam na mój kanał YouTube


#4 Kawon

    Godlike

  • Przyjaciel

Reputacja: 884
Czempion

  • Postów:5165
  • Steam:steam
  • Imię:Paweł
  • Lokalizacja:Dzierzgoń
Offline

Napisano 11.05.2011 20:57

Cały AMX 1.8.1 wraz z modułami nic z 1.8.2
  • +
  • -
  • 0

DarkGL to mój autorytet.


#5 LucKy_skiLL

    Godlike

  • Autor tematu
  • Power User

Reputacja: 160
Profesjonalista

  • Postów:1301
  • GG:
  • Lokalizacja:Kraków
Offline

Napisano 11.05.2011 21:54

Zreinstalowałem serwer, zainstalowałem Gm ponownie i wciąż to samo admini są, banować nie można, i serwer jest niedostepny na stronie w AMXBans. Tylko teraz nie ma błędów w logach
  • +
  • -
  • 0

Oglądasz seriale typu: The Flash, Arrow, Daredevil, The Walking Dead? Jeśli tak, to zapraszam na mój kanał YouTube


#6 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 15.05.2011 16:57

Polecam Dział nowości --> Instalacja AMXBans
  • +
  • -
  • 0

#7 LucKy_skiLL

    Godlike

  • Autor tematu
  • Power User

Reputacja: 160
Profesjonalista

  • Postów:1301
  • GG:
  • Lokalizacja:Kraków
Offline

Napisano 15.05.2011 18:04

No nic dalej nie działa, zreinslowałem serwer wgrałem skompilowane pliki z Gm 1.6, wszystko skonfigurowałem, i nic, dalej nie mozna banować, wszystko prócz tego działa
  • +
  • -
  • 0

Oglądasz seriale typu: The Flash, Arrow, Daredevil, The Walking Dead? Jeśli tak, to zapraszam na mój kanał YouTube






Również z jednym lub większą ilością słów kluczowych: GmAMXBans

Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych